Upgrading bootstrap version from 3.3.7 to latest(4.3.1)

#1

Hi Arik,
We are using Redash and we have a requirement to upgrade the bootstrap version from 3.3.7 to latest ( 4.3.1). When we tried to upgrade we are facing error while building image. Can you please help here.

Thanks

0 Likes